MediaWiki:Gadget-Mainpage.css: Difference between revisions

Kuhlau (talk | contribs)
replace border with gap
Kuhlau (talk | contribs)
No edit summary
Line 94: Line 94:


/* [[Template:Latest Edits]] Fix */
/* [[Template:Latest Edits]] Fix */
#ActivityFeed .mw-changeslist ul {
list-style: none;
margin: 0;
}
#ActivityFeed .mw-changeslist-line-inner-rollback,
#ActivityFeed .mw-changeslist-line-inner-rollback,
#ActivityFeed .mw-changeslist-line-inner-tags,
#ActivityFeed .mw-changeslist-line-inner-tags,
Line 117: Line 122:
#ActivityFeed .mw-changeslist-date,
#ActivityFeed .mw-changeslist-date,
#ActivityFeed .mw-tag-markers,
#ActivityFeed .mw-tag-markers,
#ActivityFeed .minoredit,
#ActivityFeed ul.special .comment,
#ActivityFeed ul.special .comment,
#ActivityFeed .mw-diff-bytes {
#ActivityFeed .mw-diff-bytes {
Line 125: Line 131:
display: flex;
display: flex;
width: 100%;
width: 100%;
justify-content: space-between;
text-align: left;
gap: 0.5em;
}
}


Line 134: Line 143:
#ActivityFeed .mw-changeslist-line-inner-articleLink {
#ActivityFeed .mw-changeslist-line-inner-articleLink {
flex-grow: 2;
flex-grow: 2;
}
#ActivityFeed .mw-changeslist-line-inner {
text-align:left;
width: auto;
}
}


Line 148: Line 152:
font-size: 11px;
font-size: 11px;
position: relative;
position: relative;
float: right;
}
}